import 'package:get/get.dart';
import 'package:wallpaperx/page/ai_setting/ai_setting_controller.dart';

class AiSettingBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => AiSettingController());
  }
}
